Portaal Portaal Pingviini veeb foorumi pealeht
  Viki  |  IRC  |  Otsing  |  Küsimused ja vastused  |  Profiil  |  Privaatsõnumite vaatamiseks logi sisse  | Logi sisse või Registreeru
<empty>
Logi sisse
Kasutajanimi:

Parool:

 Pea mind meeles



Unustasin parooli

Sul pole veel kontot?
Sa saad tasuta registreeruda!

Navigatsioon
  Pingviin
    Registreeru
    Uudiste Kategooriad
    Arhiivid
    Pingviini reeglid
    Viimased teemad foorumis
    Viki
    Kasutajate nimekiri
    Statistika
    Pingviin @ Facebook
    Linuxi kasutajad @ Google+
    Pingviin avaleheks
  Allalaadimised
    Viimased
    Otsing
  Reklaam
    NetiKink


Küsitlus
Kas olete peale Windows XP toe lõppemist täheldanud suuremat huvi Linuxi vastu?
Jah olen küll [ 38 ]
41%  41%  
Huvi on ikka sama suur [ 16 ]
17%  17%  
Ei ole erilist muutust täheldanud [ 37 ]
40%  40%  
Hääli kokku : 91
[ Vaata tulemusi ]

Pildid
"Easy Rider"
Pildi pealkiri: bsd&linux
Postitaja: uniz
postitatud: 28.11.2006, 13:13
Vaadatud: 2359
Hinnang: 5.5
Kommentaare: 4

[ Album ]

Lingid
Gentoo Linux

FSFE




ezPortal by Smartor
phpBB3 Support
Küsimused ja vastused - hiljutine tegevus
MDiscord jookseb kokku Sway 1.9 pealAlgaja küsib21.05.2024, 16:56
KFirefoxi uuendusAlgaja küsib09.02.2023, 14:31
KFirefoxi vanem versioon tagasiAlgaja küsib05.02.2023, 13:44
VHome partatsiooni tõstmine teisele partatsioonile või teisele kettaleAlgaja küsib27.12.2022, 09:41
KKas EMT poolt antud netipulka Huawei E173 saab kasutada Estobuntu 14.04 juuresMobiilsed seadmed06.11.2022, 17:31
KMis kiirklahvidega saab Eesti jutumärke Ubuntus?Algaja küsib01.11.2022, 15:50
VKas Linux markeerib automaatselt bad sektoreid?Varia30.03.2022, 20:04
KWin 10 ja Linux ühes arvutisVaria27.12.2021, 15:30
KHästi toimiv ID kaardi lugejaRiistvara27.10.2021, 17:41
KGrub recovery error-unknown filesystemAlgaja küsib16.10.2021, 18:35
VKuidas CDd ripida?Tarkvara16.10.2021, 08:04
KID - kaart vs. LinuxAlgaja küsib25.09.2021, 14:06
VTeatame kurbusega meie kauaaegse sõbra ja tarkvara tõlkija Marek Laane lahkumisest.Varia30.08.2021, 23:40
KEi saa vastata postitustele ega teha uusi postitusi pingviin.org'is enam.Varia28.07.2021, 12:29
KKas pingviin.org eksisteerib vaid Id-tarkvara KKK tarbeks?Algaja küsib18.07.2021, 20:37
Vajad abi? Esita küsimus siin.

Viimased teemad foorumis
Wine turvariskid 643 07.05.2024, 20:07
Ubuntu 24.04 LTS Noble Numbat DaStoned 03.05.2024, 13:58
Vabavara talgud 2024 zeroconf 30.04.2024, 10:01
ID tarkvara 643 18.04.2024, 06:38
Openssh tagauks, mis loodi uue xz 5.6.0/5.6.1 kaudu 643 06.04.2024, 21:23
Linux Mint 21.2 on väljas overflow 06.04.2024, 21:17
Plasma shortcutiga käivitades kaovad ssh-agent muutujad DaStoned 15.02.2024, 12:41
rhino linux (ubuntu, rolling) 643 10.01.2024, 23:03
wubuntu 643 07.01.2024, 14:04
tõlkenali 643 03.12.2023, 14:13
Milline on Sinu desktop? 643 19.11.2023, 16:36
Ubuntu 22.04 Beelink SER6 MAX kõlaritesse ei saa heli Meelis 14.11.2023, 17:05
Süsteemiinfo (python) veebiserveri pealt 643 12.11.2023, 15:03
500 ja refresh php-s 643 11.11.2023, 11:52
Veebibrauseritesse lisatakse riiklik nuhkvara 643 10.11.2023, 11:59

  Probleemid Firefoxiga Ubuntus
postitatud 08.06.2006, 19:12 - spott
Ubuntu Ubuntu on jõudnud huvitavasse seisu. Nimelt on väljas Ubuntu Dapper Drake, samas jätkab toe pakkumine Ubuntu Breezyle. Probleem tekkib aga Firefox veebibrauseriga. Nimelt on Dapperisse lisatud Firefox 1.5.x seeria aga Breezys otsustati hoida kindlasti Firefox 1.0.x seeriat. Nüüd on aga tekkinud olukord, kus Mozilla on lõpetanud Firefox 1.0.x seeria uuendamise. Seega jääb Breezys kasutatav Firefox ilma olulistest uuendustest. Kuna viimane uuendus oli taas liiga suuremahuline, siis pole võimalik ka Ubuntu meeskonnal iseseisvalt Firefox 1.0.x seeriat oma tarbeks uuendada. Nüüd on Ubuntul mitu erinevat võõimslust:
* Loobuda Breezys Firefox 1.0.x seeriast 1.5.x seeria kasuks
* Paluda Mozillal jätkata Firefox 1.0.x seeria uuendamist
* Ignoreerida antud olukorda täielikult
* Lõpetada Breezy toetus
* Lõpetada Breezyile veebibrauseri toetuse andmine
* Proovida mõnda kooslust, mida kasutavad teised distributsioonid ilma toeta jäetud tooteseeriate levitamisel
Mitmed neist on võimatud või siis väga raskesti teostatavad.
Kui nüüd keegi küsib, miks ei valita siis kohe Firefoxi 1.5.x-le uuendamist Brezys - vastus on lihtne. Nimelt on vanem versioon põhjalikult süsteemi sisse ehitatud ja paljudest paketidest sõltuvuses. Uue versiooni lisamine tähendaks liiga suuri ümberkorraldusi. Lähemalt võite lugeda LWN.net lehelt.

PS: Dapperil tekib arvatavasti hiljem samasuguseid probleeme rohkemgi, tänu oma pikemale toele. Üks võimalik probleemi tekkimise koht on taas Firefox, mille 2.0 seeriat ette valmistakse.

Seda uudist on vaadatud 3337 korda. Lisatud on 1 kommentaari. Postita kommentaar


08.06.2006, 21:38 by commodore

kustutatud
Powered by phpBB2 Plus based on phpBB © 2001/7 phpBB Group